/*
Theme Name: Seed Effect - Divi Child Theme
Theme URI: http://www.seedeffect.org
Version: 1.0
Description: A customized version of Divi which adds a number of tiny features I need.
Author: Honeystreet
Author URI: http://www.honeystreet.com
Template: Divi
*/


/*---------- [Tabs Styling] ----------*/

/* === Tab Icons Starts Here === */
.et_pb_tabs.icon-tabs {
 border: none;
}
.icon-tabs ul {
 margin-bottom: 0px;
}
 
.icon-tabs .et_pb_tabs_controls li {
 border-right: none;
}
 
.icon-tabs ul.et_pb_tabs_controls {
 background-color: transparent;
}
.icon-tabs img.alignleft {
 margin-right: 30px;
}
.icon-tabs .et_pb_all_tabs {
 border-top: none;
 background-color: #00A85D;
}
 
.icon-tabs .et_pb_tabs_controls {
 padding: 0 20% !important;
}
.icon-tabs .et_pb_tabs_controls li {
 width: 25% !important;
}
.icon-tabs .et_pb_tabs_controls li a {
 width: 100% !important;
 text-align:center;
 padding: 0;
 color: #a3a3a3;
 text-transform: uppercase;
 letter-spacing:2px;
 font-weight: 300 !important;
}
.icon-tabs .et_pb_tab_active a {
 color: #0b83a1 !important;
}

.icon-tabs .et_pb_tab_active a::after {
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -25px;
    width: 0;
    height: 0;
    border-top-color: #fff;
    border-top-style: solid;
    border-top-width: 10px;
    border-right-color: transparent;
    border-right-style: solid;
    border-right-width: 10px;
    border-bottom-color: transparent;
    border-bottom-style: solid;
    border-bottom-width: 10px;
    border-left-color: transparent;
    border-left-style: solid;
    border-left-width: 10px;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    border-width: 25px;
    border-top-color: #fff;
    content: '';
    pointer-events: none;
}

.icon-tabs .et_pb_tab h2 {
 line-height: 1.5em;
 color: #fff;
 font-weight: 600 !important;
font-size: 26px;
}
.icon-tabs .et_pb_tab p {
 font-weight: 500 !important;
}
.icon-tabs .et_pb_tabs_controls li a:before {
 display:block;
 color: #a3a3a3;
 margin-bottom: 10px;
 font-weight: 300 !important;
     -ms-transform: scale(.9,.9); /* IE 9 */
    -webkit-transform: scale(.9,.9); /* Chrome, Safari, Opera */
    transform: scale(.9,.9);
}
 
.icon-tabs .et_pb_tabs_controls li.et_pb_tab_active a:before {
    -ms-transform: scale(1,1); /* IE 9 */
    -webkit-transform: scale(1,1); /* Chrome, Safari, Opera */
    transform: scale(1,1);
}
 
ul.et_pb_tabs_controls::after { 
border-top: none !important;
} 
 
.et_pb_tabs .et_pb_all_tabs .et_pb_tab {
padding-top: 1em; 
}

.et_pb_tab {
    padding: 0px 0px;
}

.et_pb_tab_content {
    position: relative;
    background: #00A85D;
    margin: 0px;
    text-align: center;
    color: white;
    padding-top: 100px;
    padding-bottom: 130px;
    padding-left: 30%;
    padding-right: 30%;

}

.et_pb_tab_content hr{
    width:40%;
    color: white;
    border-style: solid;
    border-width: 1px;
}
 
 
/* === Change Icons Here === */
 
.icon-tabs .et_pb_tab_0 a:before {
 content: url(/wp-content/uploads/2022/03/SE_Beliefs_PromoveEmpowerment-e1646870666775.png);
}
.icon-tabs .et_pb_tab_1 a:before {
 content: url(/wp-content/uploads/2018/05/0003_2017_SE-icons-Core-Values-04-2.png);
}
.icon-tabs .et_pb_tab_2 a:before {
 content: url(/wp-content/uploads/2018/05/0004_2017_SE-icons-Core-Values-03-2.png);
}
.icon-tabs .et_pb_tab_3 a:before {
 content: url(/wp-content/uploads/2018/05/0002_2017_SE-icons-Core-Values-05-2.png);
}
.icon-tabs .et_pb_tab_4 a:before {
 content: url(/wp-content/uploads/2018/05/0001_2017_SE-icons-Core-Values-06-2.png);
}
 



/* ====================== Mobile Styles ======================== */

@media (max-width: 768px) {
    
.icon-tabs .et_pb_tabs_controls li {
 width: 100% !important;
}
 
.icon-tabs .et_pb_tabs_controls {
 padding: 0 !important;
}
 
.icon-tabs .et_pb_tabs_controls li {
 margin-bottom: 35px;
}
    
/* === Tab Styling Ends Here === */
    
    
}

@media (max-width: 980px){

    #et_top_search {
    display: none;
    }
    
h1 {
    font-family: "acumin-pro" !important;
    font-weight: 600;
    font-size: 40px !important;
    line-height: 1.1em;
    color: #00a85d !important;
    text-align: center;
}
    
}


.col-not-stack .x-column.x-1-3 {
  width: 30.66666%;
  float: left;
  margin-right: 4%;
}

.col-not-stack .x-column.x-1-3:last-of-type {
  margin-right: 0;
}



/* =============== Slider Type Styling ================== */

@media (max-width: 980px){
.et_pb_slide_0 .et_pb_container {
    text-align: left !important;
    margin-left: 0 !important;
    width: 100% !important;
}
.et_pb_slide_0 .et_pb_description {
    text-align: left !important;
}
    
.et_pb_slide_0 .et_pb_slide_description h2 {
    text-align: center !important;
    font-size: 2.0em;
}
 
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content {
    font-size: 1.3em !important;
    line-height: 1.6em !important;
}
    
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title {
    font-size: 42px !important;
}
}


/*---------- [Font Styling] ----------*/
h1 {
    font-family: "acumin-pro" !important;
    font-weight: 600;
    font-size: 60px;
    line-height: 1.2em;
    color: #00a85d !important;
    text-align: center;
}
h2 {
    font-family: "acumin-pro" !important;
    font-weight: 600;
    font-size: 24px;
    line-height: 28pt;
    font-kerning: 25;
	color: #00a85d;
    text-align: center;
}
h3 {
    font-family: "acumin-pro";
    font-size: 18px !important;
    line-height: 26pt !important;
    font-kerning: 25 !important;
    text-align: center;
}
h4 {
	font-family: "acumin-pro" !important;
    font-weight: 400;
	font-size: 15px;
    line-height: 19pt;
    text-align: center;
}

h5 {
    font-family: "acumin-pro" !important;
}

blockquote {
	margin-left: 5%;
	font-style: italic;
}

.acumin-extralight {
    font-family: "acumin-pro";
    font-weight: 200 !important;
}

.acumin-thin {
    font-family: "acumin-pro";
    font-weight: 100 !important;
}

.acumin-light {
    font-family: "acumin-pro";
    font-weight: 300 !important;
}

.acumin-regular {
    font-family: "acumin-pro";
    font-weight: 500 !important;
}

.acumin-bold {
    font-family: "acumin-pro";
    font-weight: 700 !important;
}

.acumin-black {
    font-family: "acumin-pro";
    font-weight: 900 !important;
}

/* --------------- Sidebar ----------------- */

h4.widgettitle {
    font-weight: 600;
    font-size: 20px;
    text-align: left;
}

.et_pb_widget ul li {
    margin-bottom: 0.9em;
    line-height: 1.3em;
    font-family: "acumin-pro";
    font-size: .9em;
}

body.search #left-area .et_pb_post h2 {
    text-align: left;
}

body.archive #left-area .et_pb_post h2{
    text-align: left;
}

/* MAIN NAVIGATION */


/* align menu left */
@media only screen and (min-width: 981px) {
#et-top-navigation {
float: left;
width: 100%;
}
}

nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu {
float: left;
width: 100%;
padding-left: 0.75em;
font-family: HelveticaNeueW01-55Roma, sans-serif;
}

/* Move donate Button */
#top-menu > li:last-child {
    float: right;
    
}

/* Style donate Button */
#top-menu > li:last-child a{
    color: #00a85d !important;
    border-color: #00a85d;
    font-size: 13px;
    border-style: solid;
    border-width: 2px;
    border-radius: 3px;
    padding-left: 1.5em;
    padding-right: 1.5em;
    padding-top: 0.5em !important;
    height: 2.5em;
    margin-right: 1.5em;
    font-weight: 600;
    padding-bottom: 1.5em !important;
    margin-top: -.5em;
    text-transform: uppercase;
}

#top-menu > li:last-child a:hover{
    color: #fff !important;
    background-color: #00a85d;
}

#top-menu li {
    padding-top: .5em;
}


/* Move search icon */
#et_top_search {
width: auto;
margin: 11px 0 0 0px;
}

#top-menu > li:last-child a:before{
background: #fff;
}


.et-search-form input {
    font-size: 1.2em !important;
    font-family: "acumin-pro", sans-serif;
}



/* menu item rollover line */
#top-menu .current-menu-item a::before, 
#top-menu .current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 70%;
 background: #00a85d; /*** COLOR OF THE LINE ***/
 height: 2px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li a:hover {
 opacity: 1 !important;
}
#top-menu li a:hover:before {
 right: 0;
}
#top-menu li li a:before {
 bottom: 10%;
}

/* stops animation */

.et_fixed_nav #et-top-navigation {
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
}

.et_pb_slide_image, .et_pb_slide:first-child .et_pb_slide_image img.active {
    -webkit-animation-duration: 0s !important;
    animation-duration: 0s !important;
}

/* Connect page - Post formatting   */


.et_pb_post .entry-title {
    font-size: 1.2em;
    font-weight: 600;
    color: #00A85D;
    line-height: 1.4em;
}

.et_pb_module .et_pb_post {
    padding: 0 20px;
    min-height: 150px;
}

.et_pb_module .et_pb_post:hover {
    background-color: #00A85D;
    color: #fff !important;
}

.et_pb_module .et_pb_post:hover .entry-title{
    color: #fff !important;
}

.et_pb_module .et_pb_post:hover .post-meta{
    color: #fff !important;
}

.et_pb_post .post-meta {
    color: #00A85D !important;
    padding-top: 0;
    padding-bottom: 12px;
}

/* Blog page - Post formatting   */

.blog-page-grid .et_pb_post .post-meta {
    color: #00A85D !important;
    padding-top: 0;
    padding-bottom: 12px;
    text-align: center;
}

@media (max-width: 980px){
.et_pb_slide_description .et_pb_slide_title {
    font-size: 26px;
    font-weight: 600 !important;}
}

/* FORMS */

/* change submit button color */
.et_pb_contact_submit {
color: #fff !important;
}


/* FOOTER */

/* center social icons */
ul.centered-social { 
    width:100%; 
    text-align:center; 
    margin: 0 0 0 0 ; 
}
.centered-social li { 
    float: none;
    display:inline-block;
    padding-left: 10px;
    padding-right: 10px;
}

.dark-footer a{
    color: #fff;
    font-size: 14px;
}

.dark-footer a:hover{
    color: #00a85d !important;
    font-size: 14px;
}

/*------------------------------------------------*/
/*---------------[Custom Subscribe]---------------*/
/*------------------------------------------------*/
 
.demo-subscribe-section .et_pb_newsletter{display:inline;}
.demo-subscribe-section .et_pb_newsletter_description {width: 100%;}
.demo-subscribe-section .et_pb_newsletter_form {width: 100%; text-align: center;}
.demo-subscribe-section .et_pb_newsletter_form p {display: inline-block;}
.demo-subscribe-section .et_pb_newsletter_form p input { padding: 13px 4%!important; width: 300px; font-size: 14px; color: #999;}
.demo-subscribe-section .et_pb_newsletter_button {padding-bottom: 8px; padding-top: 9px; padding-left: 20px; padding-right: 20px; margin-left: 10%;}
.demo-subscribe-section a.et_pb_newsletter_button:hover {padding-bottom: 8px; padding-top: 9px; padding-left: 20px; padding-right: 20px; margin-left: 10%;}
.demo-subscribe-section a.et_pb_newsletter_button:after {display:none;}

.et_pb_column_4_4>.et_pb_newsletter {display: block !important; align-items: center;}
 
/*-------------[End Custom Subscribe]-------------*/
/*````````````````````````````````````````````````*/
/*````````````````````````````````````````````````*/




/*---------------[Custom Subscribe]---------------*/



body #page-container .et_pb_contact_form_0.et_pb_contact_form_container .et_pb_button {
    color: #ffffff!important;
    background: #00a85d;
    border-width: 0px!important;
    font-size: 15px;
    width: 100%;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-top: 20px;
    margin-left: 0px;
    margin-right: 0px;
    padding: 15px;
    font-size: 20px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
}

.et_pb_contact_field_radio_title, .et_pb_contact_field_select_title, .et_pb_contact_field_radio {
    display: block;
    margin-left: 1em;
}

.et_pb_contact_field_radio_wrapper {
    display: block;
    margin: auto;
    overflow: hidden;
    float: none;
    width: 70%;
}

.et_contact_bottom_container {
    width:100%;
}

.et_pb_contact_field_radio_wrapper .et_pb_contact_field_radio_list {
    float: left;
    overflow: hidden;
    display: inline-flex;
}

.et_pb_contact_field_0.et_pb_contact_field .input{
    border: 1px solid #e2e3e4 !important;
    text-align: left;
}

p.et_pb_contact_field {
    text-align: center;
}

.et_pb_contact_form {
    margin-left: 0px !important;
}

.donate-box {
    border-radius: 7px;
    max-width: 675px;
    min-width: 605px;
}

/* ----------- Add Dollar Sign ---------------- */
 .et_pb_number_counter_1.et_pb_number_counter .percent p .percent-value:before{
    content: '$';
}


/* ---------- Blog Posts -------------------- */

.hero-section {
    padding-top: 120px;
    padding-bottom: 120px;
    background-repeat: no-repeat;
    background-size: cover;
    position:relative;
    max-height: 450px;
    background-color: #333;
}
 
.single-post #main-content #left-area {padding-top: 0px;}
 
/* ---- Sidebar Settings ---- */
.single #sidebar {background: #efefef; padding-top: 20px; padding-right: 20px; padding-left: 20px; padding-bottom: 20px;}
 
/* ---- Standard Post Title & Post Meta ---- */
.single h1.entry-title,.attachment h1.entry-title, .single p.post-meta {
width: 100%;
text-align: center;
padding-left: 8px;
padding-right: 8px;
font-weight: 600;
}
 
 
 @media only screen and (min-width: 767px) {
/*** Set title font size for desktop ***/
.single h1.entry-title {
font-size: 38px !important;
}
 }

.et_post_meta_wrapper {
    width: 100% !important;
    background-color: #fff;
    max-width: 1920px !important;
    margin: auto;
    padding-top: 4% !important;
    padding-bottom: 2% !important;
}
/* ---- Gravity Form Settings SK ---- */
.gform_wrapper .hidden_label .gfield_label,
.gform_wrapper label.hidden_sub_label,
.gform_wrapper label.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden
}

.gform_wrapper li.hidden_label input {
    margin-top: 12px
}

.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
.gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
    margin-bottom: 12px
}

.gform_wrapper .left_label li.hidden_label input,
.gform_wrapper .right_label li.hidden_label input {
    margin-left: 3.7%
}

.gform_wrapper .hidden_label input.large,
.gform_wrapper .hidden_label select.large,
.gform_wrapper .top_label input.large,
.gform_wrapper .top_label select.large {
    width: 100%
}

/*-------------[End Gravity Form Settings SK]-------------*/
/*````````````````````````````````````````````````*/
/*````````````````````````````````````````````````*/


/*---------------[Number Counter Dollar Sign SK]---------------*/

.dollar .percent-value:before { content:'$';}

/*-------------[End Number Counter Dollar Sign SK]-------------*/
